count: 38
next: https://unibind.uio.no/api/v1/specific/?format=yaml&order=folder&page=2&q=MA0499.1&summary=true
previous: null
results:
- bed_filename: macs/DAMO/EXP010382.myocytes.MYOD1/EXP010382.myocytes.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP010382.myocytes.MYOD1/EXP010382.myocytes.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP010382.myocytes.MYOD1
    references:
    - identifier: GEO:GSM915185
    - identifier: ENCODE:ENCSR000AIH
    - identifier: ENCODE:wgEncodeEM002129
    - identifier: GTRD:EXP010382
    samples:
    - biological_condition: ''
      cell:
        title: myocytes
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP010480.myocytes.MYOD1/EXP010480.myocytes.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP010480.myocytes.MYOD1/EXP010480.myocytes.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP010480.myocytes.MYOD1
    references:
    - identifier: ENCODE:ENCSR000AIR
    - identifier: ENCODE:wgEncodeEM002127
    - identifier: GEO:GSM915183
    - identifier: GTRD:EXP010480
    samples:
    - biological_condition: ''
      cell:
        title: myocytes
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP010522.myocytes.MYOD1/EXP010522.myocytes.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP010522.myocytes.MYOD1/EXP010522.myocytes.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP010522.myocytes.MYOD1
    references:
    - identifier: ENCODE:wgEncodeEM002130
    - identifier: ENCODE:ENCSR000AIT
    - identifier: GEO:GSM915165
    - identifier: GTRD:EXP010522
    samples:
    - biological_condition: ''
      cell:
        title: myocytes
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP010557.C2C12_myoblasts.MYOD1/EXP010557.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP010557.C2C12_myoblasts.MYOD1/EXP010557.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP010557.C2C12_myoblasts.MYOD1
    references:
    - identifier: ENCODE:wgEncodeEM002128
    - identifier: GEO:GSM915186
    - identifier: ENCODE:ENCSR000AIG
    - identifier: GTRD:EXP010557
    samples:
    - biological_condition: ''
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP030918.myoblasts.MYOD1/EXP030918.myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP030918.myoblasts.MYOD1/EXP030918.myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP030918.myoblasts.MYOD1
    references:
    - identifier: PUBMED:22771117
    - identifier: GEO:GSM611277
    - identifier: GEO:GSE24852
    - identifier: GTRD:EXP030918
    samples:
    - biological_condition: ''
      cell:
        title: myoblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP030919.myocytes.MYOD1/EXP030919.myocytes.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP030919.myocytes.MYOD1/EXP030919.myocytes.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP030919.myocytes.MYOD1
    references:
    - identifier: PUBMED:22771117
    - identifier: GEO:GSE24852
    - identifier: GEO:GSM611278
    - identifier: GTRD:EXP030919
    samples:
    - biological_condition: 10 hours in differentiating medium
      cell:
        title: myocytes
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP030920.myotube.MYOD1/EXP030920.myotube.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP030920.myotube.MYOD1/EXP030920.myotube.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP030920.myotube.MYOD1
    references:
    - identifier: PUBMED:22771117
    - identifier: GEO:GSE24852
    - identifier: GEO:GSM611279
    - identifier: GTRD:EXP030920
    samples:
    - biological_condition: 48 hours in differentiating medium
      cell:
        title: myotube
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP030921.fibroblasts.MYOD1/EXP030921.fibroblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP030921.fibroblasts.MYOD1/EXP030921.fibroblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP030921.fibroblasts.MYOD1
    references:
    - identifier: PUBMED:22771117
    - identifier: GEO:GSE24852
    - identifier: GEO:GSM611280
    - identifier: GTRD:EXP030921
    samples:
    - biological_condition: ''
      cell:
        title: fibroblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP031190.P19_embryonic_carcinoma.MYOD1/EXP031190.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP031190.P19_embryonic_carcinoma.MYOD1/EXP031190.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP031190.P19_embryonic_carcinoma.MYOD1
    references:
    - identifier: GEO:GSE34906
    - identifier: GEO:GSM857390
    - identifier: PUBMED:22445365
    - identifier: GTRD:EXP031190
    samples:
    - biological_condition: ''
      cell:
        title: P19 (embryonic carcinoma)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP031191.embryonic_fibroblasts.MYOD1/EXP031191.embryonic_fibroblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP031191.embryonic_fibroblasts.MYOD1/EXP031191.embryonic_fibroblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP031191.embryonic_fibroblasts.MYOD1
    references:
    - identifier: GEO:GSM857391
    - identifier: GEO:GSE34906
    - identifier: PUBMED:22445365
    - identifier: GTRD:EXP031191
    samples:
    - biological_condition: ''
      cell:
        title: embryonic fibroblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
